@media only screen and (min-width: 1600px) {

	.container{
        max-width: 1600px;
    } 
    .products-img img{
        height: 380px;
     }

	

}



@media only screen and (min-width: 1200px) and (max-width : 1599px) {


     .container{
        max-width: 1250px;
     }
     .products-img img{
        height: 300px;
     }       
		

}



@media only screen and (min-width: 1200px) {

	

}



@media only screen and (min-width: 992px) and (max-width : 1199px) {



ul.menu a{
    padding: 10px 15px;
    font-size: 16px;
}
.copy-text{
    font-size: 13px;
}
.products-heading h2{
    font-size: 30px;
}
.products-panel h3{
    font-size: 16px;
    line-height: 24px;
}
.products-panel .products-price-area{
    font-size: 16px;
    line-height: 24px;
}
.newslatter-text-icon h2{
    font-size: 24px;
}
.newslatter-section1{
    max-width: 370px;
}
.payment-info-panel{
    font-size: 18px;
    line-height: 24px;
}
.footer-first-area p{
    font-size: 14px;
    line-height: 24px;
}
.footer-menu ul li a{
    font-size: 14px;
    line-height: 24px;
}
.newslatter-text-icon p {
    font-size: 14px;
    line-height: 24px;
    max-width: 270px;
}
.menu-area ul li a{
    padding: 10px 15px;
    font-size: 16px;
}

.inner-banner-area h2{
    font-size: 40px;
}
.products-img img{
    height: 300px;
 } 


}



@media only screen and (min-width: 768px) and (max-width: 991px) {


.desktop-show{
    display: none!important;
}
.mobile-show{
    display: block!important;
}
.panel-1{
    width: 100%;
}
.panel-2, .panel-3, .panel-4 {
    width: 33.33%;
}
.footer-bg{
    padding: 50px 0 30px 0;
}
.copy-text {
    padding: 10px 0;
    float: left;
    text-align: center;
    width: 100%;
}
.copyright-area img {
    float: none;
    max-width: 350px;
    margin: 0 auto;
    display: block;
}
.copyright-area{
    padding: 10px 0;
}
.welcome-head , .currency-area{
    width: auto;
}
.banner-under-sec{
    padding: 15px;
}
.products-heading h2 {
    font-size: 22px;
    line-height: 30px;
    padding: 12px 18px;
}
.products-heading{
    margin-bottom: 50px;
}
.products-area{
    padding: 50px 0;
}
.products-area-plug {
    padding-bottom: 0;
}
.products-panel h3{
    font-size: 16px;
    line-height: 24px;
}
.products-panel .products-price-area{
    font-size: 18px;
    line-height: 24px;
}
.products-area .owl-nav, .testimonial .owl-nav{
    margin-top: 50px;
}
.testimonial {
    padding: 50px 0 0;
}
.faq-area{
    padding: 50px 0;
}
.testimonial-text {
    padding: 20px 20px 40px;
}
.testimonial-text h3 {
    font-size: 20px;
    line-height: 22px;
    letter-spacing: 0.5px;
}
.faq-area .btn , .faq-area .btn[aria-expanded="true"]{
    font-size: 16px;
    padding: 20px 15px;
    background-position: 94% center;
    background-size: 20px !important;
}
.faq-area p{
    font-size: 14px;
    line-height: 24px;
}
.colleps-text {
    padding: 15px;
}
.payment-info-panel{
    width: 100%;
    font-size: 16px;
}
.payment-info-area .container{
    flex-wrap: wrap;
}
.payment-info-area{
    background: transparent;
}
.payment-info-panel{
    padding: 18px 0;
}
.welcome-head {
    font-size: 12px;
    letter-spacing: 0.5px;
}
.welcome-head img {
    margin-right: 10px;
    width: 20px;
}
.search-social-area .row{
    justify-content: space-between;
}
.search-social-area{
    padding: 6px 0;
}
.panel-1{
    margin-bottom: 40px;
}
.copyright-area .container{
    flex-direction: column;
}
.footer-logo{
    display: none;
}
.payment-logo{
    width: 100%;
    text-align: center;
    padding-top: 0;
}
.newslatter-section-top{
    padding: 40px 0;
    background: #000;
}
.newslatter-section-top .row{
    flex-direction: column;
    align-items: center;
}
.newslatter-text-icon h2 , .newslatter-text-icon p{
    color: #52d703;
}
.newslatter-text-icon h2{
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 1px;
}
.newslatter-text-icon p{
    font-size: 14px;
    line-height: 20px;
}
.newslatter-frm{
    margin-top: 30px;
}
.newslatter-text-icon img{
    filter: brightness(0) saturate(100%) invert(68%) sepia(43%) saturate(5100%) hue-rotate(59deg) brightness(110%) contrast(98%);
}
.logo-area img {
    width: 100%;
    max-width: 102px;
}

.search-area-mobile img{
    width: 30px;
}
.white-logo-area{
    flex-direction: column;
}
.search-area{
    left: 0;
    width: 100%;
    position: absolute;
    border: 1px solid #000;
    top: 100%;
}
.search-area form{
    width: 100%;
    display: flex;
}
#myInput{
    width: 100%;
}
.search-area{
    display: none;
}
.mobile-menu{
    width: auto;
    display: flex;
}
.menu-area ul{
    display: none;
}
.menu-search-area{
    gap:30px;
}
.menu-area ul{
    position: absolute;
    width: 100%;
    top: 100%;
    background: #000;
    left: 0;
    z-index: 9999;
    padding: 15px 0;
}
.menu-area ul li a{
    width: 100%;
    text-align: center;
    color: #fff;
}
.newslatter-text-icon{
    width: 100%;
}
.newslatter-frm{
    width: 100%;
}
.newslatter-section1{
    max-width: 100%;
}

.inner-banner-area h2{
    font-size: 40px;
}
.global-area{
    padding: 50px 0;
}
.inner-banner-area img{
    height: 300px;
}
.contact-contant{
    padding: 50px 0;
}
.send-text{
    margin-top: 50px;
}
.brand-area{
    padding: 30px 0;
}
.single-product .woocommerce-tabs .panel h2:first-of-type, .single-product .related.products h2 , .wrps_related_products_area_title span{
    font-size: 22px;
    line-height: 30px;
    padding: 12px 18px;
}
.wrps_related_products_area .owl-theme .owl-dots{
    display: none;
}
.wrps_related_products_area{
    padding: 50px 0!important;
}
.single-product .woocommerce-Tabs-panel p , .woocommerce-product-details__short-description li {
    color: #000;
    line-height: 24px;
    font-weight: 400;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    width: 100%;
    letter-spacing: 1.1px;
}
.single-product .productdetailspagearea div.product p.price{
    font-size: 18px;
    line-height: 20px;
}
.productdetailspagearea .product_title.entry-title {
    font-size: 24px;
    line-height: 30px;
}
.single-product ul.products{
    padding-left: 0;
}
.products-img img{
    height: 350px;
}



}



@media only screen and (max-width: 767px) {



.desktop-show{
    display: none!important;
}
.mobile-show{
    display: block!important;
}
.panel-1 , .panel-2 , .panel-3 , .panel-4{
	width: 100%;
	margin: 10px 0;
}
.footer-bg{
	padding: 50px 0 30px 0;
}
.copy-text {
    padding: 10px 0;
    float: left;
    text-align: center;
    width: 100%;
}
.copyright-area img {
    float: none;
    margin: 0 auto;
    display: block;
    max-width: 350px;
}
.copyright-area{
    padding: 10px 0;
}
.welcome-head , .currency-area{
    width: auto;
}
.banner-under-sec{
    padding: 15px;
}
.products-heading h2 {
    font-size: 22px;
    line-height: 30px;
    padding: 12px 18px;
}
.products-heading{
    margin-bottom: 50px;
}
.products-area{
    padding: 50px 0;
}
.products-area-plug {
    padding-bottom: 0;
}
.products-panel h3{
    font-size: 16px;
    line-height: 24px;
}
.products-panel .products-price-area{
    font-size: 18px;
    line-height: 24px;
}
.products-area .owl-nav, .testimonial .owl-nav{
    margin-top: 50px;
}
.testimonial {
    padding: 50px 0 0;
}
.faq-area{
    padding: 50px 0;
}
.testimonial-text {
    padding: 20px 20px 40px;
}
.testimonial-text h3 {
    font-size: 20px;
    line-height: 22px;
    letter-spacing: 0.5px;
}
.faq-area .btn , .faq-area .btn[aria-expanded="true"]{
    font-size: 16px;
    padding: 20px 15px;
    background-position: 94% center;
    background-size: 20px !important;
}
.faq-area p{
    font-size: 14px;
    line-height: 24px;
}
.colleps-text {
    padding: 15px;
}
.payment-info-panel{
    width: 100%;
    font-size: 16px;
}
.payment-info-area .container{
    flex-wrap: wrap;
}
.payment-info-area{
    background: transparent;
}
.payment-info-panel{
    padding: 18px 0;
}
.welcome-head {
    font-size: 12px;
    letter-spacing: 0.5px;
}
.welcome-head img {
    margin-right: 10px;
    width: 20px;
}
.search-social-area .row{
    justify-content: space-between;
}
.search-social-area{
    padding: 6px 0;
}
.panel-1{
    margin-bottom: 40px;
}
.copyright-area .container{
    flex-direction: column;
}
.footer-logo{
    display: none;
}
.payment-logo{
    width: 100%;
    text-align: center;
    padding-top: 0;
}
.newslatter-section-top{
    padding: 40px 0;
    background: #000;
}
.newslatter-section-top .row{
    flex-direction: column;
    align-items: center;
}
.newslatter-text-icon h2 , .newslatter-text-icon p{
    color: #52d703;
}
.newslatter-text-icon h2{
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 1px;
}
.newslatter-text-icon p{
    font-size: 14px;
    line-height: 20px;
}
.newslatter-frm{
    margin-top: 30px;
}
.newslatter-text-icon img{
    filter: brightness(0) saturate(100%) invert(68%) sepia(43%) saturate(5100%) hue-rotate(59deg) brightness(110%) contrast(98%);
}
.logo-area img {
    width: 100%;
    max-width: 102px;
}

.search-area-mobile img{
    width: 30px;
}
.white-logo-area{
    flex-direction: column;
}
.search-area{
    width: 100%;
    position: absolute;
    border: 1px solid #000;
    left: 0;
    top: 100%;
}
.search-area form{
    width: 100%;
    display: flex;
}
#myInput{
    width: 100%;
}
.search-area{
    display: none;
}
.mobile-menu{
    width: auto;
    display: flex;
}
.menu-area ul{
    display: none;
}
.menu-search-area{
    gap:30px;
}
.menu-area ul{
    position: absolute;
    width: 100%;
    top: 100%;
    background: #000;
    left: 0;
    z-index: 9999;
    padding: 15px 0;
}
.menu-area ul li a{
    width: 100%;
    text-align: center;
    color: #fff;
}


.inner-banner-area h2{
    font-size: 30px;
}
.global-area{
    padding: 50px 0;
}
.inner-banner-area img{
    height: 300px;
}
.theme-area{
    padding: 50px 0;
}
.contact-contant{
    padding: 50px 0;
}
.send-text{
    margin-top: 50px;
}
.search-listing-area{
    padding: 20px 0;
}
.search-listing-text {
    width: 100%;
    padding-left: 0;
    margin-top: 0;
}
.search-listing-image{
    width: 100%;
}
.search-listing-section{
    flex-direction: column;
    gap:30px;
}
.search-listing-text h2 a{
    font-size: 24px;
}
.brand-area{
    padding: 30px 0;
}


.single-product .woocommerce-tabs .panel h2:first-of-type, .single-product .related.products h2 , .wrps_related_products_area_title span{
    font-size: 22px;
    line-height: 30px;
    padding: 12px 18px;
}
.wrps_related_products_area .owl-theme .owl-dots{
    display: none;
}
.wrps_related_products_area{
    padding: 50px 0!important;
}
.single-product .woocommerce-Tabs-panel p , .woocommerce-product-details__short-description li {
    color: #000;
    line-height: 24px;
    font-weight: 400;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    width: 100%;
    letter-spacing: 1.1px;
}
.single-product .productdetailspagearea div.product p.price{
    font-size: 18px;
    line-height: 20px;
}
.productdetailspagearea .product_title.entry-title {
    font-size: 24px;
    line-height: 30px;
}
.single-product ul.products{
    padding-left: 0;
}




}



@media only screen and (min-width: 640px) and (max-width: 767px) {

.panel-1{
    width: 100%;
}
.panel-2, .panel-3, .panel-4 {
    width: 33.33%;
}
.footer-bg{
    padding-top: 50px;
}
.banner-under-panel {
    font-size: 16px;
}
.footer-menu ul li a , .footer-first-area p{
    font-size: 14px;
    line-height: 24px;
}
.footer-menu h2, .footer-first-area h2{
    font-size: 20px;
}


	

}



@media only screen and (min-width: 480px) and (max-width: 639px) {





	

}



@media only screen and (max-width: 479px) {


.products-img img{
    height: 350px;
}

	

}



